.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-404ed8a8-831c-cf12-cfd8-6d1be79e3d48 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-404ed8a8-831c-cf12-cfd8-6d1be79e3d48) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-10c442b8-a505-1040-d1e9-15f93622b0d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10c442b8-a505-1040-d1e9-15f93622b0d6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-acc0241c-7cee-1f8d-86a7-68006be4e0fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-acc0241c-7cee-1f8d-86a7-68006be4e0fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b04deb9-597b-5c8b-6589-eb56f68a8189 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b04deb9-597b-5c8b-6589-eb56f68a8189) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
